local arcade_config = {
  resolucion = { width = 256, height = 192 },
  surface = { width = 256, height = 192 },
  logo_sf = { width = 144, height = 20 },
  sprite_size = { w = 32, h = 32 },
  escala = 1.0,
  org2arc_escala = 2.0,
  fullscreen = false
}

-- Proteger contra creación/modificación accidental de campos no declarados
-- setmetatable(config, {
--   __newindex = function(t, k, v)
--     if rawget(t, k) == nil then
--       error("Intento de crear campo nuevo en config: "..tostring(k), 2)
--     else
--       rawset(t, k, v)
--     end
--   end
-- })

return arcade_config
